<VirtualHost *:80>
	ServerName REPLACE_ME
	ServerAlias ssoinabox
	
	DocumentRoot "/usr/local/share/ssoinabox/htdocs"
	<Directory "/usr/local/share/ssoinabox/htdocs">
		Options -Indexes -FollowSymLinks
		Options +SymLinksIfOwnerMatch
		AllowOverride all
		Order allow,deny
		Allow from all
	</Directory>
	
	<Location "/webkdc-service">
		SetHandler webkdc
		AuthType none
		Satisfy Any
		Allow from all
	</Location>

	<Location "/webauth-status">
		SetHandler webauth
	</Location>
	
	<Location "/logout">
		WebAuthDoLogout on
	</Location>

	ScriptAlias /login "/usr/share/weblogin/login.fcgi"
	ScriptAlias /webauth-logout "/usr/share/weblogin/logout.fcgi"
	ScriptAlias /pwchange "/usr/share/weblogin/pwchange.fcgi"
	Alias /images "/usr/local/share/weblogin/ssoinabox/images/"
	Alias /help.html "/usr/local/share/weblogin/ssoinabox/templates/help.html"
	Alias /security.html "/usr/local/share/weblogin/ssoinabox/templates/security.html"
</VirtualHost>
